.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d80a8ba5-f007-18fa-fdc9-d616076010bb {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b2f21e73-6b17-0672-0b98-520f599c0e99 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35465738-3114-240f-d9b2-1325d9936b62 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b956407b-5e59-ab86-8455-3f625efaa0ee {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e77ce82-7f6a-8633-88fd-6df9433f6177 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-44c2ea75-770e-252b-7a4a-75e109a896a1 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6637f76-08de-9b19-1641-b33bee10b9a2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
